<?php
$z[0]=Array("field","金华汤包,金华汤包介绍,武义特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金华汤包金华汤包历史悠久，素有“金华第一点”的美誉，也是我国南方小吃汤包中的佼佼者。金华汤包以猪肉皮汁加0鸡汁制成的皮冻和鲜肉笋丁作馅，并在笼底垫以青松蒸制，故馅特鲜，汁特多，清香宜人，深得广大食客的喜爱。特点：造型雅致，皮薄软韧，馅鲜汁多",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金华汤包_武义特产金华汤包",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　汤包\n</p><p>　　金华汤包历史悠久，素有“金华第一点”的美誉，也是我国南方汤包中的佼佼者。金华汤包以猪肉皮汁加0鸡汁制成的皮冻和鲜肉笋丁作馅，并在笼底垫以青松蒸制，故馅特鲜，汁特多，清香宜人，深得广大食客的喜爱。特点：造型雅致，皮薄软韧，馅鲜汁多，清香可口，风味独特。应现做现吃，先咬个小洞，吹气降温，带汁慢食。推荐店：目前在金华市区已难得见金华汤包的身影，市区南滨花园一小饭店做的金华汤包倒也挺地道。",547,985);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDV5002440-35R7.gif",987,1071);
$z[7][4]['name']="litpic";

?>